# Generated by Django 3.1.1 on 2020-10-01 06:07

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='News',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=255, verbose_name='sarlovha')),
                ('slug', models.SlugField(max_length=15, unique=True, verbose_name='Manzil')),
                ('description', models.TextField(blank=True, db_index=True, verbose_name='Izoh')),
                ('image', models.ImageField(db_index=True, upload_to='', verbose_name='Rasm')),
                ('date_pub', models.DateTimeField(default=django.utils.timezone.now, verbose_name='Sana')),
            ],
        ),
    ]
